Gravity Box jest już kompatybilny z Androidem 5.1.

Deweloper C3C076 niedawno oznajmił na XDA Developers, że popularny moduł do frameworka Xposed jest już kompatybilny z Androidem 5.1 Lollipop. Jako, że nie ma jeszcze oficjalnej wersji Xposed dla tej wersji Androida, to użytkownicy mogą skorzystać z nieoficjalnego buildu aplikacji.

Należy wspomnieć, że w wersji dla Lollipopa brakuje kilku funkcji, takich jak między innymi kolorowanie paska stanu. Niestety możliwość używania tej opcji wymagała by od dewelopera wiele niepotrzebnej pracy, więc zapewne nie pojawi się ona w najbliższym czasie.

Nowa wersja nie jest w 100% kompatybilna z innymi urządzeniami niż Google Nexus i telefonami z serii Google Play Edition, więc wykonywanie niektórych operacji na zmodyfikowanym systemie może zakończyć się niepowodzeniem. Dodatkowo deweloper wspomniał, aby użytkownicy aplikacji starali się unikać używania opcji miękkiego restartu, ponieważ po ponownym uruchomieniu właściciel telefonu będzie musiał ponownie skonfigurować aplikację. Jeżeli jesteście zainteresowani pobraniem Gravity Boxa na swoje urządzenie, to wystarczy, że przejdziecie na link podany powyżej.

Advertisements

Jedna myśl na temat “Gravity Box jest już kompatybilny z Androidem 5.1.

Skomentuj ten post

Wprowadź swoje dane lub kliknij jedną z tych ikon, aby się zalogować:

Logo WordPress.com

Komentujesz korzystając z konta WordPress.com. Log Out / Zmień )

Zdjęcie z Twittera

Komentujesz korzystając z konta Twitter. Log Out / Zmień )

Facebook photo

Komentujesz korzystając z konta Facebook. Log Out / Zmień )

Google+ photo

Komentujesz korzystając z konta Google+. Log Out / Zmień )

Connecting to %s